__gnu_cxx::typelist_append(3)

NAME
__gnu_cxx::typelist_append -

SYNOPSIS

Detailed Description

  template<typename Typelist_Typelist> struct __gnu_cxx::typelist_append< Typelist_Typelist >

Definition at line 297 of file typelist.h.

  Public Types
typedef typelist< typename append_type::type > type

Author

Generated automatically by Doxygen for libstdc++ from the source code.